/**
 * Theme Name: Jogasana Child Theme
 * Template: jogasana
*/

/*------------------------------------------------------------------
[Add Your Custom CSS Here] */

/*@import url("healcode.css"); */

@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville');

/* CSS Document */

@font-face {
    font-family: 'blairmditc_ttmedium';
    src: url('/fonts/blairmditc_tt_medium-webfont.eot');
    src: url('/fonts/blairmditc_tt_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/blairmditc_tt_medium-webfont.woff') format('woff'),
         url('/fonts/blairmditc_tt_medium-webfont.ttf') format('truetype'),
         url('/fonts/blairmditc_tt_medium-webfont.svg#blairmditc_ttmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'handwriting';
    src: url('/fonts/Calligraffiti-webfont.eot');
    src: url('/fonts/Calligraffiti-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Calligraffiti-webfont.woff2') format('woff2'),
         url('/fonts/Calligraffiti-webfont.woff') format('woff'),
         url('/fonts/Calligraffiti-webfont.ttf') format('truetype'),
         url('/fonts/Calligraffiti-webfont.svg#calligraffitiregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'CollectionFree';
  src: url('/fonts/CollectionFree.woff2') format('woff2'),
       url('/fonts/CollectionFree.woff') format('woff'),
       url('/fonts/CollectionFree.ttf')  format('truetype');
}


/* prices Self formating */
.classes {
}
.classes .prd-table h2 { text-align: center;font-size: 26px; line-height: 32px; text-transform: uppercase;padding: 10px 0;font-family: 'Lato', serif !important;font-weight: bold;color: #FFFFFF; background: #000000; margin: 0 0px 20px;}
.classes .prd-table .products {display: flex; flex-wrap: wrap; justify-content: center;}
.classes .prd-table .products div {background: #F1F1F1; width: 330px;text-align: center;margin : 0 15px 35px;padding: 0 15px 25px; border-radius: 5px;}
.classes .prd-table .products h3 {font-family: 'Lato', sans-serif !important;     font-size: 28px;
    line-height: 34px;
    background: #FFF;
    width: 150px;
    height: 150px;
    padding: 35px 25px;
    margin: 35px auto;
    border: 3px solid #999;
    border-radius: 50%;
    font-weight: 500;}
.classes .prd-table .products h4 {font-size: 24px;line-height: 30px; margin-bottom: 20px; font-weight: 300; color:#000000;margin-top: 15px;}
.classes .prd-table .products h4 span {font-size: 14px;line-height: 14px;display: block;}
.classes .prd-table .products div.first h4 span{height: 14px;}
.classes .prd-table .products div.first .per-class {color: #F1F1F1;}
.classes .prd-table .products div.intro .per-class {color: #666666;}
.classes .prd-table .products .per-class {display: block;font-size: 14px;line-height: 14px;padding: 10px 0 20px;}
.classes .prd-table .products div a {padding: 5px 20px;border: 1px solid #333;border-radius: 5px; display: block;width: 120px;
  margin: 0 auto; text-decoration: none; background-color: #333; color: #FFFFFF;}
.classes .prd-table .products div a:hover { background-color: transparent; color: #000000;border: 1px solid #333;}
@media (max-width: 580px) {
  .classes {
    width: 100%;
    margin: 0 auto;
  }
  .classes .prd-table .products div {
    width: 100%;
    text-align: center;
    margin: 0 15px 20px;
    }
  }